data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ КОНТОРСЬКА,
      будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '62480'
      streetAddress: Україна, 62480, Харківська обл., Харківський р-н, село Лелюки,
        Роганська ТГ, вул.Суворова, будинок 10
    capital: 1400
    first_middle_name: ОЛЕКСІЙ ВОЛОДИМИРОВИЧ
    last_name: АРТАМОНОВ
    name: АРТАМОНОВ ОЛЕКСІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61176'
      streetAddress: Україна, 61176, Харківська обл., місто Харків, ВУЛИЦЯ КРАСНОДАРСЬКА,
        будинок 171 Д, квартира 87
    capital: 600
    first_middle_name: МИХАЙЛО ЮРІЙОВИЧ
    last_name: РИЖКО
    name: РИЖКО МИХАЙЛО ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40261958'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МИРЕНЕРГОКОМ"
    scheme: UA-EDR
  management: ВИЩИЙ — ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "МИРЕНЕРГОКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 01adff14363145e5b2a59f1ccf4bacc1
  sourceDate: '2022-07-05T15:05:03+00:00'
  sourceRequests:
  - req-f83d76b3-9148-4b91-9744-31ad2eb54d5a
  version: 2.0.0
